<?xml version="1.0" encoding="utf-8"?>

	<COINS>
	    <coin name="1c" radius="276" colorR="100" colorG="50" colorB="15" />
	    <coin name="2c" radius="322" colorR="100" colorG="50" colorB="15" />
	    <coin name="5c" radius="362" colorR="100" colorG="50" colorB="15" />
	    <coin name="10c" radius="337" colorR="120" colorG="100" colorB="16" />
	    <coin name="20c" radius="385" colorR="120" colorG="100" colorB="32" />
	    <coin name="50c" radius="410" colorR="120" colorG="100" colorB="32" />
	    <coin name="1e" radius="394" colorR="85" colorG="60" colorB="32" />
	    <coin name="2e" radius="433" colorR="100" colorG="80" colorB="32" />
	</COINS>